Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159015 - Default vpnc settings depend on a directory which doesn't exist.
Summary: Default vpnc settings depend on a directory which doesn't exist.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vpnc
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 18:23 UTC by Nalin Dahyabhai
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: vpnc-0.3.3-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 08:28:21 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 2005-05-27 18:23:33 UTC
The vpnc-script and vpnc-disconnect scripts included in vpnc-0.3.3-1 manipulate
files in /var/run/vpnc, but neither script creates this directory, and the
package doesn't include it in the payload, so you get error messages when you
try to connect.

Comment 1 Tomas Mraz 2005-05-30 08:28:21 UTC
Fixed, rebuild requested.



Note You need to log in before you can comment on or make changes to this bug.